{
    "object_basis": {
        "inventory_number": "Invent\u00e1rn\u00ed \u010d\u00edslo",
        "inv_explica": "Pokud p\u0159edm\u011bt nem\u00e1 invent\u00e1rn\u00ed \u010d\u00edslo, zadejte nap\u0159\u00edklad \u201eBez faktury\u201c. Pokud se jedn\u00e1 o trvalou v\u00fdp\u016fj\u010dku, m\u016f\u017eete p\u0159idat podpis organizace, kter\u00e1 p\u0159edm\u011bt p\u016fj\u010dila, n\u00e1sledovan\u00e9 invent\u00e1rn\u00edm \u010d\u00edslem p\u0159edm\u011btu u dan\u00e9 instituce a nakonec pozn\u00e1mkou: \u201e(trval\u00e1 v\u00fdp\u016fj\u010dka)\u201c.<br><br>P\u0159\u00edklad 1: \u201eG0904\u201c<br>P\u0159\u00edklad 2: \u201eA4711 (nov\u00e1), SMH12 (star\u00e1)\u201c<br>P\u0159\u00edklad 3: \u201eKHM 1252 (trval\u00e1 v\u00fdp\u016fj\u010dka)\u201c",
        "object_type": "Typ objektu",
        "oart_explica": "Co je to za p\u0159edm\u011bt? Do kter\u00e9 kategorie pat\u0159\u00ed?<br><br>P\u0159\u00edklad 1: \u201eMalba\u201c<br>P\u0159\u00edklad 2: \u201ePast na zv\u00ed\u0159ata\u201c<br><br>(Terminologick\u00e1 kontrola t\u011bchto term\u00edn\u016f bude k dispozici v budoucnu)",
        "object_name": "N\u00e1zev objektu",
        "oname_explica": "N\u00e1zev objektu. N\u00e1zvy pat\u0159\u00ed ke ka\u017ed\u00e9mu objektu samostatn\u011b. Pom\u00e1haj\u00ed tak\u00e9 rozli\u0161ovat mezi jednotliv\u00fdmi \u201esklenicemi\u201c a \u201esklenicemi\u201c!<br><br>P\u0159\u00edklad 1: \u201ePortr\u00e9t Adolfa Senffa\u201c<br>P\u0159\u00edklad 2: Brakte\u00e1t (Ludolf von Kroppenstedt)<br><br>N\u00e1zev by nem\u011bl b\u00fdt del\u0161\u00ed ne\u017e \u0159\u00e1dek na obrazovce. Pokud je to mo\u017en\u00e9, nepou\u017e\u00edvejte v\u00edce ne\u017e 100 znak\u016f.",
        "description": "Popis",
        "obesch_explica": "Snadno srozumiteln\u00fd (pro kohokoli!) popis objektu. Pokud je to mo\u017en\u00e9, vyhn\u011bte se pou\u017e\u00edv\u00e1n\u00ed zkratek. Pokud se jim vyhnout nelze a nejedn\u00e1 se o zcela b\u011b\u017enou zkratku u \u0161irok\u00e9 ve\u0159ejnosti, uve\u010fte vysv\u011btlen\u00ed v z\u00e1vork\u00e1ch.<br><br>Opakov\u00e1n\u00ed je povoleno! To znamen\u00e1: I kdy\u017e jste ji\u017e zadali ud\u00e1losti, m\u00edsta, \u010dasy atd. souvisej\u00edc\u00ed s va\u0161\u00edm objektem, m\u016f\u017eete je st\u00e1le zm\u00ednit ve sv\u00e9m popisu.<br>Nepou\u017e\u00edvejte kl\u00ed\u010dov\u00e1 slova: Pou\u017e\u00edvejte cel\u00e9 v\u011bty.",
        "mattech": "Materi\u00e1l\/Technika",
        "mattech_explica": "Informace o materi\u00e1lu, ze kter\u00e9ho byl objekt vyroben, a o metod\u00e1ch pou\u017eit\u00fdch p\u0159i jeho tvorb\u011b.<br><br>Pokud o n\u011bm m\u00e1te n\u011bjak\u00e9 informace, vypl\u0148te toto pole: Toto pole je voliteln\u00e9.<br\/><br\/>Jednotliv\u00e9 hodnoty lze tak\u00e9 zadat samostatn\u011b pomoc\u00ed z\u00e1lo\u017eky \u201edodatek\u201c n\u00ed\u017ee. Jakmile to ud\u011bl\u00e1te, m\u016f\u017eete je automaticky slou\u010dit do tohoto pole.",
        "measurements": "Rozm\u011bry",
        "ausmass_explica": "\u017d\u00e1dn\u00e1 p\u0159esn\u00e1 pravidla neexistuj\u00ed. V\u017edy v\u0161ak zad\u00e1vejte jednotky. Zadejte co nejkrat\u0161\u00ed \u00fadaje. Lze pou\u017e\u00edt zkratky.<br><br>P\u0159\u00edklad 1: \u201eDx\u0160xV 95 x 15 x 150 mm\u201c<br>P\u0159\u00edklad 2: \u201eVnit\u0159n\u00ed pr\u016fm\u011br: 4,8 mm; St\u011bny: 2 mm; V: 5,2 cm\u201c<br\/><br\/>Jednotliv\u00e9 hodnoty lze alternativn\u011b zadat i samostatn\u011b pomoc\u00ed z\u00e1lo\u017eky \u201edodatek\u201c n\u00ed\u017ee. Jakmile to ud\u011bl\u00e1te, m\u016f\u017eete je automaticky slou\u010dit do tohoto pole.",
        "no_inventory_number": "Zadejte pros\u00edm invent\u00e1rn\u00ed \u010d\u00edslo!<\/p><p class=\"ohne\">[Pokud \u017e\u00e1dn\u00e9 neexistuje, zadejte \u201eBez invent\u00e1rn\u00edho \u010d\u00edsla\u201c.]",
        "no_object_type": "Zadejte pros\u00edm druh objektu!<\/p><p class=\"ohne\">[V\u0161echno je n\u011bco jako n\u011bco. Nezbytn\u00e9 pro navigaci a klasifikaci.]",
        "no_object_name": "Zadejte pros\u00edm n\u00e1zev!<\/p><p class=\"ohne\">[Jak se objekt jmenuje? Ka\u017ed\u00fd objekt pot\u0159ebuje okam\u017eit\u00fd n\u00e1zev. Nepou\u017e\u00edvejte n\u00e1zvy del\u0161\u00ed ne\u017e 200 znak\u016f.]",
        "no_good_description": "Zadejte pros\u00edm popis!<\/p><p class=\"ohne\">[Mus\u00ed existovat popis. Pro tento projekt je naprosto nezbytn\u00fd. V ide\u00e1ln\u00edm p\u0159\u00edpad\u011b pou\u017eijte p\u0159ibli\u017en\u011b 1000 znak\u016f. Objekt nelze ulo\u017eit, pokud je popis krat\u0161\u00ed ne\u017e 25 znak\u016f.]",
        "object_is_known": "Objekt s t\u00edmto invent\u00e1rn\u00edm \u010d\u00edslem je ji\u017e zn\u00e1m!",
        "choises": "M\u00e1te n\u00e1sleduj\u00edc\u00ed mo\u017enosti",
        "ignore_hint": "Ignorovat n\u00e1pov\u011bdu a p\u0159esto pokra\u010dovat",
        "back_to_input": "Zp\u011bt k zad\u00e1n\u00ed",
        "switch_to_known_object": "onebo pro zastaven\u00ed zad\u00e1v\u00e1n\u00ed a p\u0159echod na jeden z n\u00e1sleduj\u00edc\u00edch objekt\u016f (Klikn\u011bte na obr\u00e1zek nebo n\u00e1zev objektu)",
        "object_id": "ID objektu",
        "not_yours": "Pat\u0159\u00ed do jin\u00e9 instituce!",
        "unknown": "Objekt se nepoda\u0159ilo nal\u00e9zt!",
        "searchmode": "Re\u017eim vyhled\u00e1v\u00e1n\u00ed",
        "lettercombi": "Kombinace p\u00edsmen",
        "wholeword": "Cel\u00e9 slovo",
        "empty": "Pr\u00e1zdn\u00fd",
        "added": "Objekt byl p\u0159id\u00e1n",
        "edited": "Objekt byl upraven",
        "deleted": "Objekt byl smaz\u00e1n.",
        "exact": "P\u0159esn\u00fd",
        "base_data": "Z\u00e1kladn\u00ed informace o objektu",
        "minimum_3_characters": "Minim\u00e1ln\u011b 3 znaky",
        "add_alternative_language": "P\u0159idat z\u00e1znam v alternativn\u00edm jazyce",
        "inventory_number_numbers": "Invent\u00e1rn\u00ed \u010d\u00edsla (pouze \u010d\u00edsla)",
        "evaluate_search_results": "Vyhodno\u0165te v\u00fdsledky vyhled\u00e1v\u00e1n\u00ed",
        "toggle_query_language": "P\u0159epnout zobrazen\u00ed v dotazovac\u00edm jazyce",
        "right_click_list_favs": "Kliknut\u00edm prav\u00fdm tla\u010d\u00edtkem my\u0161i zobraz\u00edte seznam obl\u00edben\u00fdch a ned\u00e1vno vyhled\u00e1van\u00fdch dotaz\u016f.",
        "toggles_search_display_mode": "Zm\u011bn\u00ed re\u017eim zobrazen\u00ed vyhled\u00e1v\u00e1n\u00ed"
    }
}